/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/*
CUSTOM EDITS
*/

@font-face {
	font-family: 'Lombok';
	src: url('customfont/hinted-Lombok.eot');
	src: url('customfont/hinted-Lombok.eot#iefix') format('embedded-opentype'),
		url('customfont/hinted-Lombok.woff') format('woff'),
		url('customfont/hinted-Lombok.ttf') format('truetype'),
		url('customfont/hinted-Lombok.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


.menu_cntr
{
float:left;
}

.img2_head {
padding-left:2px;
}

.menu-wrapper.menu-sticky .menu-container {
    z-index: 2000;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -o-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    height: 105px;
}

.menu-wrapper {
    display: table-row;
    width: 100%;
    position: relative;
    height: 105px !important;
}


#main-logo a.navbar-brand {
	float:left;
margin-top: -15px;
}
#main-logo .font-126786  {
	display: inline-block;
    float: left;
    margin-left: 150px;
    margin-top:6px;
}
#main-logo .font-126786 span {
	display: inline-block;
	font-size:47px!important;
    padding-top:10px;
    font-family: 'Lombok', megrim;
}
#main-logo .custom-link {
    margin-top: -81px;
    margin-left: 100px;
    width: 100%;
    font-size: 26px !important;
}
span.menu_txt {
    font-size: 34px;
    font-family: Lato !important;
    margin-top: 1px;
    float: right;
    color: #4b3200;
}
span.lines {
	float: right;
	margin-right:12px;
}
.lines, .lines:before, .lines:after {
	 
}
.close span.lines {
	float:none;
}
@media(min-width:800px){
	.show_800
	{
		display:none!important;
	}
}
@media (min-width: 960px){
.menu-wrapper .row-menu .row-menu-inner {
    padding: 0px 36px 0px 0px !important;
}}

@media(max-width:2560px)
{
	#main-logo .font-126786 {
    display: inline-block;
    float: left;
    margin-left: 150px;
    margin-top: 9px;
}#main-logo .font-126786 span {
    display: inline-block;
    font-size: 44px!important;
}
.menu_cntr {
    float: left;
    padding-top: 74px;
}
}

@media (max-width: 1105px)
.img2_head {
    width: 440px !important;
    padding-top: 10px;
}

@media (max-width: 1057px){
.img2_head {
    width: 380px !important;
    padding-top: 10px;
}}

@media (max-width: 1240px) {
.menu_cntr {
    float: left;
    margin-left: 110px;
    padding-top: 0px;
}}

@media (max-width: 1035px){
.img2_head {
    width: 370px !important;
    padding-top: 14px;
}}

@media(max-width:1370px)
{#main-logo .font-126786 {
    margin-left: 65px;
}#main-logo .font-126786 span {
    display: inline-block;
    font-size: 40px!important;
}#main-logo .custom-link {
    margin-top: 15px;
    margin-left: 15px;
    padding: 25px 15px !important;
    font-size: 16px !important;
}
}

@media(max-width:888px)
{
	.menu_cntr {
    float: left;
    text-align: center;
}
}
@media(max-width:804px)
{
	.menu_cntr {
    float: left;

    text-align: center;
}
}
@media(max-width:900px)
{
	.menu_cntr {
    float: left;
    text-align: center;
}
}

@media(max-width:800px)
{
.menu-wrapper.menu-sticky .menu-container, .menu-wrapper {
    height: 62px !important;
}
}



@media(max-width:800px)
{
#logo-container-mobile{
	    padding-top: 6px!important;
}
	.mmb-container {
    position: absolute;
    top:48%;
    right: 0;
}.menu_txt
{
	display:none;
}
#main-logo .custom-link
{
	padding: 30px 25px !important;
}
}
@media(max-width:800px)
{
	.menu_cntr {
    float: left;
    width: 50% !important;
    text-align: center;
}
#main-logo .custom-link {
    width: 100% !important;
}

.logo-image.logo-skinnable {
   display: none!important;
}

.logo-image.logo-skinnable.show_800{
	display:block !important
}
}

@media (max-width: 959px){
.menu-container .logo-container {
    position: relative;
    padding: 27px 36px 0px 36px !important;
}
.menu-light .row-brand, .menu-light .row-menu .row-menu-inner {
    border-bottom: none;
}
}

@media (max-width: 1575px){
#main-logo .font-126786 span {
    display: inline-block;
    font-size: 38px!important;
    margin-top: 4px;
}}

@media(max-width:1480px)
{#main-logo .font-126786 {

	    margin-left: 120px;
}.menu_cntr {
    float: left;
    margin-left: 50px;
}
}
@media(max-width:1410px)
{#main-logo .font-126786{

	    margin-left: 79px;
}
}

@media(max-width:1295px)
{#main-logo .font-126786 {

	    margin-left: 30px;
}
}

@media (max-width: 1249px){
#main-logo .font-126786 span {
    display: inline-block;
    font-size: 32px!important;
    padding-top: 10px;
}}
@media (max-width: 1170px){
#main-logo .font-126786 span {
    display: inline-block;
    font-size: 32px!important;
    padding-top: 15px;
}}
.mmb-container
{
	display:none;
}
.sfm-menu-item-54933 a i
{
	display:none!important;
}
#jalak_id
{
display:none;
}
#main-logo .custom-link {
    margin-top: -77px;
    margin-left:100px;
padding: 33px 35px !important;
}
@media(max-width:1680)
{
.menu_cntr {
    float: left;
    margin-left: 115px;
}
#main-logo .custom-link {
  
    margin-left: 70px;
   
}
}
 	
@media(max-width:1440px)
{
.menu_cntr {
    float: left;
    margin-left: 50px;
}
#main-logo .custom-link {
  
    margin-left: 55px;
   
}
}
@media(max-width:1360px)
{
.menu_cntr {
    float: left;
    margin-left: 65px;
}
#main-logo .custom-link {
  
    margin-left: 20px;
   
}
}

@media (max-width: 1165px){
.menu_cntr {
    float: left;
    margin-left: 25px;
}}

@media(max-width:1240px)
{
.img2_head {
    width: 490px !important;
 padding-top: 6px;
}
#main-logo .custom-link {
   float: right;    
   margin-top: 0px;
   margin-right: 65px;
}
#main-logo {
    width: 100%;
}
}
@media(max-width:1189px)
{
.img2_head {
    width: 380px !important;
 padding-top: 14px;
}
#main-logo .custom-link {
   float: right;    
   margin-right: 0px;
padding: 27px 41px !important;
}
#main-logo {
    width: 100%;
}
}
@media(max-width:1050px)
{
.img2_head {
    width: 375px;
 padding-top: 14px;
}
#main-logo .custom-link {
   float: right;    
   margin-top: 0px;
   margin-right: 0px;
   font-size: 13px !important;
}
#main-logo {
    width: 100%;
}
}
@media(max-width:1010px)
{
.img2_head {
   display:none !important;
}
#main-logo .custom-link {
   float: left;    
   margin-top: 7px;
   font-size: 12px !important;
padding: 24px 14px !important;
}
#main-logo {
    width: 100%;
}
}
@media(max-width:985px)
{
.img2_head {
    width: 380px;
 padding-top: 14px;
}
#main-logo .custom-link {
 float: right;
    margin-top: 0px;
    margin-right: 0px;
padding: 24px 14px !important;
    font-size: 14px !important;
}
#main-logo {
    width: 100%;
}
.menu_cntr {
    float: left;
    margin-left: 13px;
}
}

@media(max-width:767px)
{
.menu_cntr img
{
   display:none;
}
#main-logo .custom-link {
width:auto;
    float: left;
	margin-left:0;
font-size: 14px !important;
}
.menu_cntr
{
width:68% !important;
margin-left: 0px !important;
}
}

@media (max-width: 460px)
{
.menu_cntr {
    width: 68% !important;
    margin-left: 0px !important;
}}

@media (max-width: 440px)
{
.logo-image.logo-skinnable.show_800 {
    display: block !important;
    margin-left: -20px !important;
}}


@media (max-width: 1245px){
.logo-image.logo-skinnable {
    height: 134px !important;
    margin-top: 7px !important;
    padding-right: 25px;
}}

@media(max-width:985px)
{
.logo-image.logo-skinnable {
    height: 130px !important;
}}

@media(max-width:925px)
{
.logo-image.logo-skinnable {
    height: 120px !important;
    margin-top: -1px!important;
}}

@media(max-width:840px)
{
.logo-image.logo-skinnable {
    height: 105px !important;
}}

@media (max-width: 800px)
{
.logo-image.logo-skinnable {
    height: 87px !important;
    padding-top: 13px;
}}